[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PB2400 pmud/kernel problem: lost interrupt

On Tue, Apr 10, 2001 at 04:12:46PM +0200 or thereabouts, Philipp Kaeser wrote:
> I'll now try to get quik up and running to see
> whether it's just a PB2400 problem. However, I
> wonder if anyone else has a kernel >= 2.4.3
> running on a Powerbook 2400 or 3400 (or anything
> comparable).

I've had 2.4.3pre6 working on my pb3400, but I don't use it since
networking doesn't work for me...

I boot using BootX, but I'm sure it would work with quik too
(1.3, not sure if quik 2.0 works, it didn't last time  I tried)


"They that can give up essential liberty to obtain a little temporary safety,
deserve neither liberty nor safety."
 -- Benjamin Franklin.

Reply to: